» Ubuntu » Pakete » precise (12.04LTS) » devel » libemma-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: emma-coverage  ]

Paket: libemma-java (2.0.5312+dfsg-4) [universe]

Links für libemma-java

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket emma-coverage herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (E-Mail-Archiv)
  • Marcus Better
  • Michael Koch

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Java code coverage tool

Andere Pakete mit Bezug zu libemma-java

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libemma-java herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 421,9 kB499,0 kB [Liste der Dateien]